.hero-page h1,.footer-link,.lan2 {
  text-transform: uppercase !important;
}
  
  
.w-slide {
 min-width: 400px; 
}

@media screen and (min-width: 1281px) {.btnfooter{font-size: 16px !important;}
.page-content {
  font-size: 1.4em !important;
}
}
@media screen and (max-width: 1280px) {.btnfooter{font-size: 16px !important;}
.page-content {
  font-size: 1.4em !important;
}
}
@media screen and (max-width: 1440px) {.btnfooter{font-size: 15px !important;}
.page-content {
  font-size: 1.3em !important;
}
}
@media screen and (max-width: 991px) {.btnfooter{font-size: 14px !important;}
.page-content {
  font-size: 1.1em !important;
}

}
@media screen and (max-width: 767px) {.btnfooter{font-size: 13px !important;}
.page-content {
  font-size: 1em !important;
}
}
@media screen and (max-width: 479px) {.btnfooter{font-size: 12px !important;}
.page-content {
  font-size: 1em !important;
}
}


.aide_partenariat {
  margin-top: 20px;
  text-align: center;
  font-family: benton-sans-compressed, sans-serif!important;
  font-size: 1.1em !important;
}
.hero-page {
  clear: both;
  margin: 0;
  position: relative;
  z-index: 3;
}

.page-content {
  font-family: benton-sans-compressed, sans-serif!important;
  font-size: 1.3em;
}
.faq-button2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
 
  cursor: pointer;
}


 

.butnwhite {
  color: white !important;
}

.button-5x
{
  padding-top: 0 !important;
}

.container-partenaires {
  background-color: rgba(255, 255, 255, 0.9) !important;
}
.container-8x {
 
background-color: rgba(255, 255, 255, 0.9) !important;
text-align: justify;
padding: 2em;
}

.faq-question-container2 {
  margin-right: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.filtre-texte-jour-2 {
  color: white !important;
}

.hero-page__content {
  background-size: cover;
  background-position: center center;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10em 0;
  position: relative;
}

.hero-page h1 {
  font-size: 2.75em;
  padding: 0.3em 0.5em;
  font-weight: 900;
  text-align: center;
  background-color: #1f2d74;
  font-family: benton-sans-compressed, sans-serif!important;
  color: #FFF;
  
}



.div-block-30-new {
  text-align: center;
  width: 100%;
}

.light.cc_dialog {
  background-color: #1f2d74 !important;
  color: #fff !important;
}

.selected {
  border: 1px solid #1f2d74 !important;
  color: #1f2d74 !important;
  background-color: white !important;
}
.selected2 {
  color: #1f2d74 !important;
}

 
.light.cc_dialog button.cc_b_ok {
  color: #fff !important;
  background-color: #e84d2f !important;
}

.light.cc_dialog button.cc_b_cp {
  background-color: #eaeaea !important;
  color: #111 !important;
}


.light.cc_dialog .cc_dialog_text {
  color: #fff !important;
}

.light.cc_dialog .cc_dialog_headline {
color: #fff !important;
}



body {
  background-color: transparent !important;
  color: #1f2d74 !important;
}


.cc-window{z-index:99999999;}

.page-content .aligncenter {
  display: block;
  margin: 2em auto; }

.partenaires .page-content ul {
  text-align: center;
  padding-left: 0; }
.partenaires .page-content li {
  display: inline-block;
  max-width: 120px;
  vertical-align: middle;
  margin: 1em; }
  .partenaires .page-content li a {
    color: #2D2967; }
.partenaires .page-content h1 {
  margin-top: 3em;
  margin-bottom: 1em; }
.partenaires .page-content .row:last-child li {
  display: block;
  max-width: inherit;
  margin: 1em 0; }
  
  .page-content {
  line-height: 1.5em;
  color: #1f2d7; }
  
  
  
  .page-content h1 {
    font-size: 2.75em;
    color: #2D2967;
    font-weight: 900;
    margin: 0.5em 0;
    line-height: 1em; 
  text-transform: uppercase;

  }
    
    
    .page-content h2 {
      
      margin-top: 20px;
      margin-bottom: 10px;
      color: #e94c2f;

      font-weight: 600;
text-transform: uppercase;

      
    }
    
    
  .page-content h3 {
    font-size: 1.4em;
    color: #2D2967;
    font-weight: 900;
    margin: 0.5em 0 0.3em;
    line-height: 1em; }
    
    
    
    
  .page-content p {
    margin-bottom: 0.5em; }
  .page-content b, .page-content strong {
    font-weight: bold; }
  .page-content a {
    color: #e84d2f;
    font-weight: 900; }
  .page-content ul {
    padding-left: 2em; }
    .page-content ul li {
      list-style-type: circle; }
  .page-content .btn {
    margin: 1em auto 1em 0; }

.page-content .faqlist {
  padding-left: 0; }
  .page-content .faqlist > li {
    display: block;
    margin: 2em 0;
    cursor: pointer;
    position: relative;
    padding-left: 1.5em; }
    .page-content .faqlist > li:before {
      content: "\f054";
     
      font-weight: 900;
      position: absolute;
      left: 0;
      -moz-transition: 500ms;
      -o-transition: 500ms;
      -webkit-transition: 500ms;
      transition: 500ms; }
  .page-content .faqlist .open:before {
    transform: rotate(90deg);
    -moz-transition: 500ms;
    -o-transition: 500ms;
    -webkit-transition: 500ms;
    transition: 500ms; }
  .page-content .faqlist .question {
    font-weight: 700;
    display: block; }
  .page-content .faqlist .reponse {
    display: none; }
  .page-content .faqlist .open .reponse {
    display: block; }
    
    .page-content .yearartiste {
      column-count: 2; }

.page-content .yearartiste {
  column-count: 4;
  padding-left: 0; }
  .page-content .yearartiste li {
    display: block; }
    .page-content .yearartiste li a {
      color: #2D2967;
      display: block;
      padding: 0.3em 0;
      font-weight: 600;
      position: relative;
      padding-left: 20px; }
      .page-content .yearartiste li a:hover {
        color: #2D2967;
        text-decoration: none; }
        .page-content .yearartiste li a:hover:before {
          left: 0;
          opacity: 1;
          -moz-transition: 500ms;
          -o-transition: 500ms;
          -webkit-transition: 500ms;
          transition: 500ms; }
      .page-content .yearartiste li a:before {
        content: "\f06e";
       
        font-weight: 900;
        position: absolute;
        left: 20px;
        color: #e84d2f;
        opacity: 0;
        -moz-transition: 500ms;
        -o-transition: 500ms;
        -webkit-transition: 500ms;
        transition: 500ms; }
        
        
.parte-grand2 {
  width: 130px;
  margin:20px 10px !important;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-transition: opacity 650ms ease;
  transition: opacity 650ms ease;
 
  max-height: 70px;
  max-width: 70px;
}

.parte-grand2:hover {
  opacity: 0.48;
}

.container-8 a {  
 color: #1f2d74;
}

.container-8 a:hover {
  color:#e84d2f;
}

  .lan2 {
  transition: color 450ms ease;
  font-family: 'Bentonsans extracomp', sans-serif;
  color: #1f2d74;
  font-size: 25px;
  text-decoration: none;
}

.margintop {
  margin-top : 15px;
}

.margintop2 {
  margin-top : 7px;
}
 
 .languagecurrent {
   font-weight: bolder;
}


 
.parte {
  width: 80px !important;
  margin: 20px !important;
}

a {
  text-decoration: none;
}

.faq-answer {
  padding-bottom: 0 !important;  
  
}

 .btnfooter {
   font-family: 'Bentonsans extracomp', sans-serif;
   color: #1f2d74;
   line-height: 15px;
   text-align: left;
   text-transform: uppercase;
 }
 

 
 .desktop-header.w-container .w-layout-grid.grid-13 {
   overflow: initial !important;
   }
   .dropdown-wrapper .nav-content-wrap {
   padding: 0 15px !important;
   }
   .dropdown-pointer .dropdown-wrapper {
   background-color: #f0f9fe !important;
   }
   .dropdown-pointer .dropdown-wrapper a.w-inline-block {
   border-bottom: 1px solid #eee !important;
   }
   
   .text-block-11 {
     color: #1f2d74 !important;
   }
   
   .text-block-11 a {  
  color:#e84d2f !important;
     }
     
 .text-block-11 a:hover {
 
       color: #1f2d74 !important;
     }